﻿hr {
    border: 1px solid pink; /* رنگ خاکستری ملایم */
    margin: 10px 0; /* فاصله بالا و پایین */
    opacity: 0.7; /* کمی شفافیت برای زیبایی */
}
.copy-link {
    display: inline-block;
    margin-top: 8px;
    color: #007bff;
    font-size: 0.9rem;
    cursor: pointer;
    transition: color 0.3s ease;
}

    .copy-link.copied {
        color: #28a745; /* سبز موفقیت */
        font-weight: bold;
    }

.copy-message {
    margin-top: 5px;
    font-size: 0.85rem;
    color: green;
    font-weight: bold;
    transition: opacity 0.3s ease;
}

.form-check-input {
    min-width: 20px; /* ثابت کردن اندازه دکمه */
    min-height: 20px; /* ثابت کردن اندازه دکمه */
    max-width: 23px; /* ثابت کردن اندازه دکمه */
    max-height: 23px; /* ثابت کردن اندازه دکمه */
}

.bank-card {
    width: 100%;
    max-width: 330px;
    height: 200px;
    background: white;
    color: black;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
    position: relative;
}

.bank-logo {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 50px;
}

.card-number {
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
    margin-top: 40px;
}
/* اگر عرض صفحه کمتر از 600px بود، اندازه فونت کوچکتر شود */
@media screen and (max-width: 600px) {
    .card-number {
        font-size: 16px; /* تغییر اندازه فونت برای موبایل */

    }
    .bank-card {
        margin-bottom: 15px; /* فاصله بین کارت‌ها */
    }
}

.card-holder {
    position: absolute;
    bottom: 40px;
    /*   left: 20px;*/
    font-size: 15px;
}

.card-image {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

/* این کد را به فایل CSS خود اضافه کنید */
a[href="#payment-section"] {
    transition: color 0.3s ease;
}

    a[href="#payment-section"]:hover {
        color: #0056b3 !important; /* رنگ آبی تیره‌تر هنگام هاور */
        text-decoration: underline;
    }

html {
    scroll-behavior: smooth;
}